
[general]
	#Puts all the added items into a new Every Compat tab instead of their own mod tabs. Be warned that if disabled it could cause some issue with some mods that have custom tabs
	creative_tab = true
	#Makes dynamic assets that are generated depend on loaded resource packs. Turn off to make them just use vanilla assets
	assets_depend_on_loaded_packs = true
	#Creates a debug folder inside your instance directory where all the dynamically generated resources will be saved
	save_debug_resources = false
	#Don't touch unless you are told to
	debug_packet = false

[types]

	[types.leaves_type]

		[types.leaves_type.ars_nouveau]
			blue_archwood = true
			green_archwood = true
			purple_archwood = true
			red_archwood = true

		[types.leaves_type.blue_skies]
			crystallized = true
			crescent_fruit = true
			bluebright = true
			starlit = true
			frostbright = true
			lunar = true
			dusk = true
			maple = true
			comet = true

		[types.leaves_type.twilightforest]
			beanstalk = true
			thorn = true
			twilight_oak = true
			canopy = true
			mangrove = true
			dark = true
			rainbow_oak = true
			time = true
			transformation = true
			mining = true
			sorting = true

		[types.leaves_type.nethers_exoticism]
			jaboticaba = true

		[types.leaves_type.croptopia]
			cinnamon = true

		[types.leaves_type.ad_astra]
			glacian = true

		[types.leaves_type.aether]
			skyroot = true
			golden_oak = true
			crystal = true
			crystal_fruit = true
			holiday = true
			decorated_holiday = true

		[types.leaves_type.deep_aether]
			roseroot = true
			flowering_roseroot = true
			blue_roseroot = true
			flowering_blue_roseroot = true
			yagroot = true
			cruderoot = true
			conberry = true
			sunroot = true

		[types.leaves_type.aether_redux]
			blightwillow = true
			glacia = true
			gilded_oak = true
			blighted_skyroot = true
			chromatic = true
			chromatic_berry = true

		[types.leaves_type.chipped]
			apple_acacia = true
			cherry_acacia = true
			dead_acacia = true
			frosted_acacia = true
			golden_acacia = true
			golden_apple_acacia = true
			golden_cherry_acacia = true
			magenta_flower_acacia = true
			orange_acacia = true
			red_acacia = true
			white_flower_acacia = true
			apple_birch = true
			cherry_birch = true
			dead_birch = true
			frosted_birch = true
			golden_birch = true
			golden_apple_birch = true
			golden_cherry_birch = true
			magenta_flower_birch = true
			orange_birch = true
			red_birch = true
			white_flower_birch = true
			apple_dark_oak = true
			cherry_dark_oak = true
			dead_dark_oak = true
			frosted_dark_oak = true
			golden_dark_oak = true
			golden_apple_dark_oak = true
			golden_cherry_dark_oak = true
			magenta_flower_dark_oak = true
			orange_dark_oak = true
			red_dark_oak = true
			white_flower_dark_oak = true
			apple_jungle = true
			cherry_jungle = true
			dead_jungle = true
			frosted_jungle = true
			golden_jungle = true
			golden_apple_jungle = true
			golden_cherry_jungle = true
			magenta_flower_jungle = true
			orange_jungle = true
			red_jungle = true
			white_flower_jungle = true
			apple_oak = true
			cherry_oak = true
			dead_oak = true
			frosted_oak = true
			golden_oak = true
			golden_apple_oak = true
			golden_cherry_oak = true
			magenta_flower_oak = true
			orange_oak = true
			red_oak = true
			white_flower_oak = true
			apple_spruce = true
			cherry_spruce = true
			dead_spruce = true
			frosted_spruce = true
			golden_spruce = true
			golden_apple_spruce = true
			golden_cherry_spruce = true
			magenta_flower_spruce = true
			orange_spruce = true
			red_spruce = true
			white_flower_spruce = true

		[types.leaves_type.twilightdelight]
			ironwood = true

		[types.leaves_type.deeperdarker]
			echo = true

		[types.leaves_type.vinery]
			grapevine = true
			cherry = true
			apple = true

		[types.leaves_type.biomemakeover]
			blighted_balsa = true
			willow = true
			swamp_cypress = true
			ancient_oak = true

		[types.leaves_type.lostfeatures]
			baobab = true

		[types.leaves_type.orcz]
			orc_wood = true

		[types.leaves_type.wizards_reborn]
			arcane_wood = true

		[types.leaves_type.forbidden_arcanus]
			aurum = true
			nuggety_aurum = true

		[types.leaves_type.alexscaves]
			ancient = true

		[types.leaves_type.snifferplus]
			stone_pine = true

	[types.wood_type]

		[types.wood_type.ars_nouveau]
			archwood = true

		[types.wood_type.blue_skies]
			crystallized = true
			bluebright = true
			starlit = true
			frostbright = true
			lunar = true
			dusk = true
			maple = true
			comet = true

		[types.wood_type.nethers_exoticism]
			jabuticaba = true
			ramboutan = true

		[types.wood_type.ad_astra]
			aeronos = true
			strophar = true
			glacian = true

		[types.wood_type.aether]
			skyroot = true

		[types.wood_type.deep_aether]
			roseroot = true
			cruderoot = true
			conberry = true
			sunroot = true

		[types.wood_type.aether_redux]
			blightwillow = true
			cloudcap = true
			springshroom = true
			crystal = true
			glacia = true
			fieldsprout = true

		[types.wood_type.twilightforest]
			twilight_oak = true
			canopy = true
			mangrove = true
			dark = true
			time = true
			transformation = true
			mining = true
			sorting = true

		[types.wood_type.deeperdarker]
			echo = true

		[types.wood_type.biomemakeover]
			blighted_balsa = true
			willow = true
			swamp_cypress = true
			ancient_oak = true

		[types.wood_type.enlightened_end]
			indigo = true
			cerulean = true

		[types.wood_type.lostfeatures]
			baobab = true

		[types.wood_type.orcz]
			orc_wood = true

		[types.wood_type.wizards_reborn]
			arcane_wood = true

		[types.wood_type.netherdungeons]
			ginger = true

		[types.wood_type.forbidden_arcanus]
			aurum = true
			edelwood = true

		[types.wood_type.betterarcheology]
			rotten = true

		[types.wood_type.alexscaves]
			pewen = true
			thornwood = true

		[types.wood_type.snifferplus]
			stone_pine = true

	[types.cake]

		[types.cake.blue_skies]
			comet_berry_pie = true

		[types.cake.createaddition]
			chocolate_cake = true
			honey_cake = true

[entries]

	[entries.leaves_type]

		[entries.leaves_type.mcwfences]
			hedge = true

	[entries.wood_type]

		[entries.wood_type.chipped]
			fine_planks = true
			checkered_trapdoor = true
			tiled_door = true
			pegged_planks = true
			secret_door = true
			smooth_planks = true
			bared_glass = true
			ornate_bared_glass = true
			hewn_planks = true
			beach_door = true
			fine_vertical_planks = true
			diamond_bordered_glass = true
			distorted_trapdoor = true
			iron_barred_trapdoor = true
			whirlwind_planks = true
			large_diamond_glass_pane = true
			framed_planks = true
			square_glass = true
			vined_trapdoor = true
			barrel = true
			detailed_planks = true
			cobweb_trapdoor = true
			barred_trapdoor = true
			airy_trapdoor = true
			pressed_door = true
			planks_panel = true
			solid_trapdoor = true
			boarded_door = true
			meshed_trapdoor = true
			fancy_trapdoor = true
			paper_door = true
			basket_woven_planks = true
			enclosed_planks = true
			double_herringbone_planks = true
			crated_planks = true
			classic_windowed_trapdoor = true
			wickered_planks = true
			heavy_trapdoor = true
			laced_planks = true
			boxed_planks = true
			reinforced_crate = true
			large_diamond_glass = true
			snowflake_glass_pane = true
			bricky_planks = true
			slotted_trapdoor = true
			polished_planks = true
			ornate_bared_glass_pane = true
			wall_torch = true
			glass_door = true
			paneled_door = true
			leafy_trapdoor = true
			pointless_trapdoor = true
			planks_shavings = true
			windowed_trapdoor = true
			tile_windowed_door = true
			golden_barred_trapdoor = true
			overgrown_trapdoor = true
			overgrown_door = true
			windowed_door = true
			classic_trapdoor = true
			circle_glass = true
			torch = true
			screen_door = true
			crossed_planks = true
			cross_laced_planks = true
			railed_planks = true
			planks_mosaic = true
			circle_glass_pane = true
			versailles_planks = true
			woven_glass = true
			woven_trapdoor = true
			gated_door = true
			supported_door = true
			line_bared_glass_pane = true
			horizontal_lined_glass_pane = true
			line_bared_glass = true
			slanted_planks = true
			barred_door = true
			suspicious_trapdoor = true
			herringbone_planks = true
			vertically_railed_planks = true
			bared_glass_pane = true
			diamond_bordered_glass_pane = true
			tiled_planks = true
			dual_paneled_door = true
			square_glass_pane = true
			thin_planks = true
			warted_trapdoor = true
			horizontal_lined_glass = true
			natural_planks = true
			brick_bond_planks = true
			bordered_glass_pane = true
			sliding_door = true
			bordered_glass = true
			shack_door = true
			diagonal_planks = true
			crate = true
			nailed_planks = true
			cornered_planks = true
			shifted_planks = true
			vertical_planks = true
			fortified_door = true
			snowflake_glass = true
			heavy_door = true
			stacked_planks = true
			twisted_trapdoor = true
			diamond_planks = true
			woven_glass_pane = true

		[entries.wood_type.mcwroofs]
			top_roof = true
			lower_roof = true
			planks_roof = true
			steep_roof = true
			planks_top_roof = true
			planks_upper_steep_roof = true
			upper_steep_roof = true
			upper_lower_roof = true
			attic_roof = true
			planks_upper_lower_roof = true
			roof = true
			planks_attic_roof = true
			planks_steep_roof = true
			planks_lower_roof = true

		[entries.wood_type.mcwdoors]
			japanese2_door = true
			tropical_door = true
			barn_glass_door = true
			four_panel_door = true
			cottage_door = true
			swamp_door = true
			barn_door = true
			classic_door = true
			beach_door = true
			japanese_door = true
			stable_door = true
			modern_door = true
			nether_door = true
			stable_head_door = true
			western_door = true
			paper_door = true
			bamboo_door = true
			glass_door = true
			mystic_door = true
			bark_glass_door = true

		[entries.wood_type.mcwbridges]
			bridge_pier = true
			rope_bridge = true
			log_bridge_middle = true
			log_bridge_stair = true
			rope_bridge_stair = true
			rail_bridge = true

		[entries.wood_type.mcwtrpdoors]
			swamp_trapdoor = true
			cottage_trapdoor = true
			classic_trapdoor = true
			bamboo_trapdoor = true
			barn_trapdoor = true
			four_panel_trapdoor = true
			barred_trapdoor = true
			ranch_trapdoor = true
			beach_trapdoor = true
			glass_trapdoor = true
			blossom_trapdoor = true
			tropical_trapdoor = true
			paper_trapdoor = true
			bark_trapdoor = true
			mystic_trapdoor = true
			barrel_trapdoor = true

		[entries.wood_type.mcwpaths]
			planks_path = true

		[entries.wood_type.mcwwindows]
			plank_four_window = true
			window2 = true
			stripped_log_window = true
			plank_window2 = true
			louvered_shutter = true
			plank_pane_window = true
			stripped_log_window2 = true
			log_parapet = true
			stripped_log_four_window = true
			plank_window = true
			pane_window = true
			stripped_pane_window = true
			four_window = true
			plank_parapet = true
			blinds = true
			window = true
			shutter = true

		[entries.wood_type.twilightforest]
			hollow_log_climbable = true
			banister = true
			hollow_log_horizontal = true
			hollow_log_vertical = true

		[entries.wood_type.mcwfences]
			picket_fence = true
			wired_fence = true
			pyramid_gate = true
			highley_gate = true
			stockade_fence = true
			horse_fence = true

		[entries.wood_type.farmersdelight]
			cabinet = true

		[entries.wood_type.friendsandfoes]
			beehive = true

		[entries.wood_type.storagedrawers]
			full_drawers_2 = true
			full_drawers_4 = true
			full_drawers_1 = true
			half_drawers_1 = true
			half_drawers_4 = true
			half_drawers_2 = true
			trim = true

		[entries.wood_type.create]
			window_pane = true
			window = true

		[entries.wood_type.dramaticdoors]
			tall_macaw_glass_door = true
			tall_macaw_classic_door = true
			tall_macaw_cottage_door = true
			tall_macaw_japanese2_door = true
			tall_macaw_modern_door = true
			tall_macaw_barn_glass_door = true
			tall_macaw_nether_door = true
			tall_macaw_barn_door = true
			tall_macaw_stable_head_door = true
			tall_macaw_beach_door = true
			tall_macaw_swamp_door = true
			tall_macaw_japanese_door = true
			tall_macaw_mystic_door = true
			tall_macaw_tropical_door = true
			tall_macaw_four_panel_door = true
			tall_macaw_stable_door = true
			tall_macaw_bark_glass_door = true
			tall_macaw_paper_door = true

